Subject: Re: [PATCH 0/4] deprecating core.preferSymlinkRefs

From: Junio C Hamano <[email-masked]>
Date: Mon, 30 Sep 2024 11:21:10 -0700

Patrick Steinhardt <[email-masked]> writes:

> I guess you've split this out into a separate discussion by now at [1],
> right? I've already commented on that series, so I'm not going to repeat
> what I've said here :)
>
> Patrick
>
> [1]: <[email-masked]>

Yes, it seems that we are converging on that thread that we cannot
afford to do the runtime switching thing, so when I have time to
reroll this topic, I'll see how it actually works.

Thanks.